Modify

Opened 7 years ago

Closed 6 years ago

Last modified 4 years ago

#9072 closed defect (fixed)

Missing libtiff dependency on hplip package

Reported by: shane@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Backfire 10.03
Keywords: Cc:

Description

The hplip package depends on libtiff, however this is not specified in the package.

Changing:

  DEPENDS+=+libjpeg +sane-libs +cups +libusb

To this:

  DEPENDS+=+libjpeg +sane-libs +cups +libusb +libtiff

Should do the trick.

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by nico

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r29280, thanks!

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.